/* Reset default list styles */
ul.menu {
    list-style: none;
    padding: 0;
    margin: 0;
}

/* Style item menu */
ul.menu li {
    display: inline-block;
    margin-right: 20px;
}

/* Style tautan dalam menu */
ul.menu li a {
    text-decoration: none;
    color: #333;
    font-weight: bold;
}

/* Hover effect pada tautan */
ul.menu li a:hover {
    color: #007bff;
}